{
  "usingComponents": {
    "custom-status-bar": "/components/customStatusBar/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-button": "@vant/weapp/button/index",
    "van-image": "@vant/weapp/image/index",
    "avatar": "/components/avatar/index",
    "van-field": "@vant/weapp/field/index",
    "picker": "/components/picker/index",
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "banner": "/components/banner/index"
  },
  "navigationStyle": "custom"
}